{
  "id": 5015981,
  "name": "People of State of Illinois, Defendant in Error, v. Zada Russell, Plaintiff in Error",
  "name_abbreviation": "People v. Russell",
  "decision_date": "1949-05-26",
  "docket_number": "Gen. No. 9,650",
  "first_page": "665",
  "last_page": "666",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 665"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 313,
    "ocr_confidence": 0.477,
    "sha256": "466323b5a413caa0bda227d5eb77d6f053a79272ff18880ad7cb1ea11d505b1a",
    "simhash": "1:df7a0d05ca44ebb8",
    "word_count": 52
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois, Defendant in Error, v. Zada Russell, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice O\u2019Connor."
      }
    ],
    "attorneys": [
      "Boger W. Hayes, for plaintiff in error; Stewart B. Winstein, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois, Defendant in Error, v. Zada Russell, Plaintiff in Error.\nGen. No. 9,650.\nopinion filed May 26, 1949;\nreleased for publication June 21, 1949.\nBoger W. Hayes, for plaintiff in error; Stewart B. Winstein, for defendant in error."
  },
  "file_name": "0665-02",
  "first_page_order": 687,
  "last_page_order": 688
}
